﻿
/*=============================================================
    Authour URL: www.designbootstrap.com
    
    http://www.designbootstrap.com/

    License: MIT

    http://opensource.org/licenses/MIT

    100% Free To use For Personal And Commercial Use.

    IN EXCHANGE JUST TELL PEOPLE ABOUT THIS WEBSITE
   
========================================================  */

/*================================
  GENERAL STYLES
==================================*/
@import url(http://fonts.googleapis.com/css?family=Montserrat); /* FREE GOOGLE FONT */

body {
    font-family: 'Montserrat', sans-serif;
    line-height: 30px;
}

section {
    padding-top: 20px;
    padding-bottom: 20px;
}

.pad-bottom {
    padding-bottom: 90px;
}


.box{text-align:center; background:#CCFFCC; padding:10px 0px; cursor:pointer; margin:5px 0px;}
.box:hover{background:#CC99CC; color:#FFFFFF;}

.cbox{text-align:center; background:#FFFFD9; padding:10px 0px; cursor:pointer; margin:5px 0px;}
.cbox:hover{background:#DFFFDF; color:#000;}

/*================================
  HOME SECTION STYLES
==================================*/


/*=================================
    SCROLLING STYLES
 ==================================*/
.scrolling-div {
  /*  background: url(../img/bg.gif) bottom;  /* DEFINE IMAGE PATH CAREFULLY*/
	-webkit-background-size: cover;
    background-size: cover;
    -webkit-animation: bgscroll 15s infinite linear; /* 15s - speed of scroll , you can change it */
    animation: bgscroll 15s infinite linear;
    -moz-animation: bgscroll 15s infinite linear;
    -ms-animation: bgscroll 15s infinite linear;
    color: #fff;
}

    .scrolling-div .overlay {
        min-height: 300px;
        background: rgba(10, 88, 141, 0.5);
        padding-top: 60px;
        padding-bottom:60px;
    }


/*Background Scrolling Animation*/
/*
@-webkit-keyframes bgscroll {
  from {background-position:0 0;}
  to {background-position:-400px 100;}
}

@-moz-keyframes bgscroll {
  from {background-position:0 0;}
  to {background-position:-400px 100;}
}

@-ms-keyframes bgscroll {
  from {background-position:0 0;}
  to {background-position:-400px 100;}
}

@-o-keyframes bgscroll {
  from {background-position:0 0;}
  to {background-position:-400px 100;}
}

@keyframes bgscroll {
  from {background-position:0 0;}
  to {background-position:-400px 100;}
}
*/

#home {
    
	background:url(../../images/senior-invite.png) no-repeat center #CCFF99;
    padding: 0;
	min-height:120px;
   /* -webkit-background-size: cover;
    background-size: cover;
    -moz-background-size: cover;*/
}

    #home .overlay {
        padding-top: 30px;
		background:url(../../images/ccmb-logo.png) no-repeat left rgba(0, 0, 0, 0.5);
        min-height: 100px;
        padding-bottom: 40px;
    }
	
    #home h3 {
     color:#336633;
  text-transform: uppercase;
  padding: 15px;
  max-width: 500px;
  background-color: #FFFFFF;
    }
        #home h3 small {
            color:#8E8E8E;
        }
.logo-center {

    margin-left: auto;
    margin-right: auto;
    display: block;
}

#home h4 {
    margin-bottom: 10px;
    line-height: 40px;
    font-size: 25px;
    color: #fff;
    margin-top:40px;
}
#home h5 {
    color:#00F5FF;
    padding-top:20px;
}

/*================================
  LOADER IMAGE OVERLAY
==================================*/

.waitMe_container:not(body) {transform:translateZ(0);backface-visibility:hidden}
body.waitMe_container .waitMe {position:fixed;height:100vh;transform:translateZ(0);backface-visibility:hidden}
body.waitMe_container .waitMe .waitMe_content {top:50%!important;transform:none!important}
.waitMe_container .waitMe {position:absolute;top:0;left:0;right:0;bottom:0;z-index:9989;text-align:center;overflow:hidden;cursor:wait}
.waitMe_container .waitMe * {font-family:inherit;font-size:inherit;font-weight:initial;font-style:initial;line-height:initial;color:initial;text-decoration:initial;text-transform:initial;padding:initial;margin:initial}
.waitMe_container .waitMe .waitMe_content {position:absolute;left:0;right:0;top:50%;backface-visibility:hidden}
.waitMe_container .waitMe .waitMe_content.horizontal > .waitMe_progress {display:inline-block;vertical-align:middle}
.waitMe_container .waitMe .waitMe_content.horizontal > .waitMe_text {display:inline-block;margin:0 0 0 20px;vertical-align:middle}
.waitMe_container .waitMe .waitMe_progress {position:relative;font-size:0;line-height:0}
.waitMe_container .waitMe .waitMe_progress > div {animation-fill-mode:both;display:inline-block;transform:translateZ(0);backface-visibility:hidden}
.waitMe_container .waitMe .waitMe_text {position:relative;margin:20px 0 0}

/* before load animation */
body.waitMe_body {overflow:hidden;height:100%}
body.waitMe_body.hideMe {transition:opacity .2s ease-in-out;opacity:0}
body.waitMe_body .waitMe_container:not([data-waitme_id]) {position:fixed;z-index:9989;top:0;bottom:0;left:0;right:0;background:#fff}
body.waitMe_body .waitMe_container:not([data-waitme_id]) > div {animation-fill-mode:both;position:absolute}
body.waitMe_body .waitMe_container.progress > div {width:0;height:3px;top:0;left:0;background:#000;box-shadow:-5px 0 5px 2px rgba(0,0,0,.2);animation:progress_body 7s infinite ease-out}
body.waitMe_body .waitMe_container.working > div {width:10%;height:3px;top:0;left:-10%;background:#000;box-shadow:-5px 0 5px 2px rgba(0,0,0,.2);animation:working_body 2s infinite linear}
body.waitMe_body .waitMe_container.progress > div:after {content:'';position:absolute;top:0;bottom:60%;right:0;width:60px;border-radius:50%;opacity:.5;transform:rotate(3deg);box-shadow:#000 1px 0 6px 1px}
body.waitMe_body .waitMe_container.img > div {width:100%;height:100%;text-align:center;background-position:center!important;background-repeat:no-repeat!important}
body.waitMe_body .waitMe_container.text > div {width:100%;top:45%;text-align:center}
@keyframes progress_body {
	0% {width:0}
	100% {width:100%}
}
@keyframes working_body {
	0% {left:-10%}
	100% {left:100%}
}


/* bounce */
.waitMe_container .waitMe_progress.bounce > div {width:20px;height:20px;border-radius:50%;animation:bounce 1.4s infinite ease-in-out}
.waitMe_container .waitMe_progress.bounce .waitMe_progress_elem1 {animation-delay:-.32s}
.waitMe_container .waitMe_progress.bounce .waitMe_progress_elem2 {animation-delay:-.16s}
@keyframes bounce {
	0%, 80%, 100% {transform:scale(0)}
	40% {transform:scale(1)}
}




/*================================
  FEATURE SECTION STYLES
==================================*/
#features .media-body {
    padding-left: 20px;
}

#features .feature-wrapper {
    padding-top: 50px;
    padding-bottom: 50px;
}

#features .icon-wrapper {
    font-size: 70px;
    color: #8E8E8E;
}



/*================================
    DOWNLOAD & CONTACT SECTION STYLES
==================================*/
#download {
    background-color:rgba(234, 234, 234, 0.90);
}
#download p {
    padding-top: 20px;
}

#cont {
    background-color: #454545;
    color:#fff;
}

/*================================
    FOOTER SECTION STYLES
 ============================  */
footer {
    padding: 20px;
     color: #8E8E8E;
    font-size: 16px;
}

    footer a, footer a:hover, footer a:focus {
        color:#8E8E8E;
        text-decoration: none;
        margin-right: 10px;
        margin-left: 10px;
    }
